@charset "utf-8";
/* CSS Document */

#menu {
	height: auto;
	padding: 0px;
	text-align:center;
	margin:auto;
	z-index: 1;
	overflow-x: hidden !important;
}
#menu ul {
	width:600px;
	margin:auto;
	margin-top:2px;
	vertical-align: middle;
	text-align:center;
	padding-left: 10px;
}


#menu ul li {
	color: #FFFFFF;
	float: left;
	position: relative;
	vertical-align: middle;
	list-style-type: none;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #666666;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #666666;
}


#menu ul li a {
	font-size: 14px;
	line-height: 33px;
	color: #428bca;
	text-decoration: none;
	text-align: center;
	padding-left:55px;
	padding-right:15px;
	display: block;
	width: auto;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	vertical-align: middle;
	z-index: 1;
}
#menu ul li a:hover {
	color: #ffffff;
	z-index: 1;
}

